@charset "utf-8";
/* CSS Document */

/* ipad mini  portrait   */
@media only screen and (max-width: 1024px){
.MainWrapper, .TopMainWrapper, .Footer, .IdxContainWrapper, .InnerContainWrapper{
	width:94%;
}
.NavLeft ,.NavRight{
	display:none;
}
.MinHeight {
	display:none;
}
.TopBg{
	position:relative;
}

/**index page**/
.TopMenu .InnerContainWrapper {
    padding: 0px 0px;
}
.TopMainRight{
	margin-right:50px;	
}
.TopMenu{
	top:55px !important;
	z-index:1;
	transition:none;
	background-color:transparent;	
}
.Logo,.fixed-nav .Logo{
	display:block;
	text-align:center;
	margin:0px auto !important;	
	width:296px;
}
.HAboutMMWrapBox  .HAboutCol1 {
	padding:0px !important;
	margin-right:25px;	
}
.HAboutMMWrapBox  .HAboutCol2{
	padding:0px !important;
	width:52%;	
}
.HAboutMMWrapBox  .HAboutCol2 h2{
	font-size:55px !important;
	line-height:65px !important;	
}
.FooterBlock .vc_col-sm-6 .TextTable2 .wpb_wrapper ,.FooterBlock .vc_col-sm-6 .TextTable1 .wpb_wrapper{
	width:100%;
	float:none;	
}
.TopArrow a i {
    color: #fff;
    font-size: 30px;
    line-height: 38px;
    /* border: 2px solid #fff; */
	background-color:#0D223D;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin: 20px 0px;
}
.TopArrow a:hover i {
	background-color:#998a41;
	color:#fff;	
}
.TestimonialBg{
	margin:0px;
	padding:40px 45px;	
}
.HomeSliderBox.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div,
.HomeSliderBox.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div{
	width:19px !important;
	height:32px !important;	
}
.Logo a {
	display:block;
	width:296px;
	height:103px;
	background-size:100%;
}
.HAboutCol2 .WhiteBtn a:hover{
    transform: scale(1);
	background-color:#0d223d !important;
	color:#fff !important;
}
.fixed-nav{
	position: absolute !important;
	background-color:transparent;
}
.HAboutWrap .vc_col-sm-6 {
    width: 98%;
    float: none !important;
    margin: 0px auto 25px;
	text-align:center;
}
.HAboutWrap h2, .HAboutWrap h5{
	text-align:center !important;	
}
/*.IdxTestimonialWrap  .owl-carousel .owl-wrapper {
	width:100% !important;	
}*/
/**about page**/
.InnerPageHeader h1{
	font-size:45px !important;	
	line-height:55px !important;
}
.InnerPageHeader h5{
	margin-top:0px !important;	
}
.InnerPageHeader .InnerContainWrapper {
	padding:0px;
	padding-bottom: 20px;
    border-bottom: 1px solid #0d223d;	
}
.InnerPageHeader{
	padding:215px 0px 50px !important;
	background-size:103% !important;
	background-position:top center !important;
}
/**properties page**/
.PropertyTab .vc_tta-tabs-container{
	margin:0px auto !important;	
}
.PropertyTab .vc_tta-tabs-container li a{
	font-size:20px !important;	
}
/**appraisal-form page**/
/**instagram page**/
.InstagramWrap{
	margin-bottom:0px !important;	
}
/**contact page**/
.ContactFrmCol select {
    width: 100%;
}
.ContactInfoBox ul li img{
	max-width:25%;	
}
.ContactInfoBox ul li .Col{
	width:94%;
	margin:0px auto;	
}
.ContactInfoBox ul li{
	padding:0px;	
}
.ContactInfoBox ul {
	text-align:center;	
}
.ContactInfoBox ul li a{
	word-break:break-all;	
}
/**property-detail page**/
.PropertyDescription .InnerContainWrapper {
	padding-bottom:0px;	
}
.PropertyDescription {
    width: 98%;
    padding: 25px 0px 0px !important;
}
.PropertySlider  ,.PropertyBox{
    width: 92% !important;
}
/**thankyou page**/
.ThankyouWrap h5{
	margin-top:0px !important;	
}
.ThankyouWrap{
	margin-bottom:0px !important;	
}

.InnerPageHeader .InnerContainWrapper h1, .InnerPageHeader .InnerContainWrapper h5 {
	 color: #0d223d !important;
}

#aboutmm {
	margin-top: -28px !important;
}
.IdxTestimonialWrap {
	width: 100%;
    overflow: hidden;
}



}

@media only screen and (max-width: 980px){
/**index page**/
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next {
    right: -22px;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div{
	left:-22px;
}
.IdxTestimonialWrap .InnerContainWrapper{	
	width:90%;	
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next {
    right: -35px !important;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-prev {
    left: -35px !important;
}

/**about page**/
.InnerPageHeader{
	background-size:100% !important; 	
}
/**properties page**/
/**appraisal-form page**/
.ContactFrmCol input{
    width: 86% !important;
}
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/




}

@media only screen and (max-width: 966px){
/**index page**/
/**about page**/
.InnerPageHeader h1 {
    font-size: 41px !important;
    line-height: 51px !important;
}
/**properties page**/
/**appraisal-form page**/
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/

.SliderBoxMinHeight {
    min-height: initial !important;
}



}

@media only screen and (max-width: 960px){
/**index page**/
/**about page**/
.InnerPageHeader{
	background-size:100% !important; 	
}
/**properties page**/
/**appraisal-form page**/
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/





}

@media only screen and (max-width: 950px){
/**index page**/
.HAboutMMWrapBox .HAboutCol2 h2 {
    font-size: 52px !important;
    line-height: 62px !important;
}
.FooterBlock h4 {
    font-size: 42px;
    line-height: 46px;
}
.TextTable1 {
    padding: 175px 15px !important;
}	
/**about page**/
.InnerPageHeader {
    /*padding: 160px 0px 50px !important;*/
}
.HAboutWrap  h2{
	font-size:50px !important;
	line-height:60px !important;	
}
/**properties page**/
/**appraisal-form page**/
.ContactFrmWrap .AppTitle ,.ContactInfoWrap  h1{
    font-size: 30px !important;
    line-height: 40px !important;	
}
/**instagram page**/
/**contact page**/
.ContactInfoBox ul li img {
    max-width: 30%;
}
/**property-detail page**/
/**thankyou page**/





}

@media only screen and (max-width: 900px){
/**index page**/
.FooterBlock  .TextTable2 {
    padding: 62px 15px !important;
}
.FooterBlock  .TextTable1 {
    padding: 147px 15px !important;
}
/**about page**/
.InnerPageHeader h1 {
    font-size: 39px !important;
    line-height: 45px !important;
}
.InnerPageHeader {
   /* padding: 155px 0px 48px !important;*/
}
.InnerTeamWrapper {
    width: 100%;
}
/**properties page**/
/**appraisal-form page**/
.ContactFrmCol input {
    width: 85% !important;
}
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/


.PropertyBox table td:first-child {
    width: 60%;
}


}

@media only screen and (max-width: 854px) {
/**index page**/
.HAboutMMWrapBox .HAboutCol2{
	width:51%; 	
}
.HAboutMMWrapBox .HAboutCol1 {
    width: 45.5%;
}
/**about page**/
.InnerPageHeader{
	background-size:100% !important;	
}
.InnerPageHeader h1 {
    font-size: 36px !important;
    line-height: 40px !important;
}
.InnerPageHeader {
   /* padding: 160px 0px 48px !important;*/
}
.HAboutWrap .vc_col-sm-6 {
    width: 98%;
    float: none !important;
    margin: 0px auto 25px;
    text-align: center;
}
.HAboutWrap .vc_col-sm-6:last-child{
	margin:0px auto;	
}
.HAboutWrap h2 ,.HAboutWrap h5{
	text-align:center !important;	
}
.HAboutWrap  .InnerContainWrapper{
	padding:20px 0px 40px;	
}
.HAboutWrap .vc_col-sm-6 .wpb_content_element{
	margin-bottom:0px;	
}
.AboutShortDesc .InnerContainWrapper {
	text-align:center;
	width:88%;	
}
.AboutShortDesc .wpb_content_element  {
	padding:0px !important;	
}
/**properties page**/
/**appraisal-form page**/
.ContactInfoWrap .ContactFrmWrap {
    width: 90%;
}
.ContactFrmCol input {
    width: 86% !important;
}
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/




}

@media only screen and (max-width: 800px) {
/**index page**/
.HAboutMMWrapBox .HAboutCol2 h2 {
    font-size: 48px !important;
    line-height: 58px !important;
}
/**about page**/
.InnerPageHeader {
    /*padding: 150px 0px 41px !important;*/
}
.TheMMTeam h2 ,.HAboutWrap h2 {
    font-size: 45px !important;
    line-height: 60px !important;
}
.InnerTeamWrapper .vc_col-sm-6 .vc_column-inner{
	padding:0px 40px !important;	
}
/**properties page**/
/**appraisal-form page**/
.ContactFrmCol input {
    width: 85% !important;
}
/**instagram page**/
/**contact page**/
/**property-detail page**/
.PropertyBox table td:first-child {
    width: 50%;
}
/**thankyou page**/




}

@media only screen and (max-width: 773px){
/**index page**/
.HAboutMMWrapBox .HAboutCol1 ,.HAboutMMWrapBox .HAboutCol2{
    padding: 0px;
    margin: 0px auto 25px;
    float: none;
    width: 98%;
    text-align: center;
}
.HAboutMMWrapBox .HAboutCol2{
	margin:0px auto;	
}
.HAboutMMWrapBox .HAboutCol2 h2 ,.HAboutMMWrapBox .HAboutCol2 h5{
	text-align:center !important;	
}
.FooterBlock .FooterBlockColHeight {
	float:none;
	width:100%;
	padding:0px;
	margin:0px;
	min-height:inherit !important;	
}
.FooterBlock .FooterBlockColHeight:last-child{
	border-top:1px solid #fff;	
}
.FooterBlock .TextTable1 {
    padding: 90px 15px !important;
}
.TestimonialBg {
    padding: 40px 50px;
}
/**about page**/
.InnerPageHeader{
	background-size:100% !important;	
}
.AboutShortDesc .InnerContainWrapper{
	width:90%;	
}
.FPropertyList{
	padding:10px 0px;	
}
.FPropertyList h4{
	margin-bottom:50px !important;	
}
/**properties page**/
/**appraisal-form page**/
.ContactInfoWrap .ContactFrmWrap {
    width: 100%;
}
.ContactFrmWrap .AppTitle ,.ContactInfoWrap  h1{
    font-size: 28px !important;
    line-height: 38px !important;	
}
.ContactFrmCol input {
    width: 87% !important;
}
/**instagram page**/
/**contact page**/
.ContactInfoBox ul li img {
    max-width: 32%;
}
/**property-detail page**/
/**thankyou page**/

.InnerPageHeader {
    padding: 180px 0px 50px !important;
}
/*.PropertySlider, .PropertyBox {
    margin-top: 10px !important;
}*/


.ProDesLeft {
    float: none;
    width: 100%;
}
.ProDesRight {
    float: none;
    width: 100%;
	margin-top:20px;
}

}


@media only screen and (max-width: 768px){
/**index page**/
/**about page**/
.InnerPageHeader h1 {
    font-size: 34px !important;
    line-height: 38px !important;
}
/**properties page**/
/**appraisal-form page**/
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/




}

@media only screen and (max-width: 753px){
/**index page**/
/**about page**/
.InnerPageHeader {
   /* padding: 148px 0px 38px !important;*/
}
.InnerTeamWrapper .vc_col-sm-6{
	width:50%;
	float:left;	
}
.InnerTeamWrapper .vc_col-sm-6 .vc_column-inner {
    padding: 0px 30px !important;
}
/**properties page**/
.PropertyImgWrap{
	display:inline-block ;
	margin:25px 9px;	
}
.PropertyImgWrap:nth-child(2n) {
    float: none;
}
/**appraisal-form page**/
.ContactFrmCol input {
    width: 86% !important;
}
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/

.InstaDP .MMInstagramImg {
    text-align: center;
	margin-right: 0px;
	margin-bottom:0px;
	
}
.InstaHeading {
	text-align:center !important;
}
.InstaHeading h2{
	text-align:center !important;
}

.PropertyBox table td:first-child {
    width: 40%;
}


}

@media only screen and (max-width: 736px){
/**index page**/
/**about page**/
.InnerPageHeader {
   /* padding: 145px 0px 36px !important;*/
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next {
    right: -28px !important;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-prev {
    left: -28px !important;
}
/**properties page**/
/**appraisal-form page**/
.ContactFrmWrap .AppTitle ,.ContactInfoWrap  h1{
    font-size: 26px !important;
    line-height: 36px !important;	
}
.ContactFrmCol input {
    width: 85% !important;
}
/**instagram page**/
/**contact page**/
.ContactInfoBox ul li .Col {
    width: 95%;
}
/**property-detail page**/
/**thankyou page**/





}

@media only screen and (max-width: 732px){
/**index page**/
/**about page**/
.InnerPageHeader{
	background-size:100% !important;	
}
/**properties page**/
/**appraisal-form page**/
/**instagram page**/
/**contact page**/
.ContactInfoBox ul li .Col {
    width: 98%;
}
/**property-detail page**/
/**thankyou page**/





}

@media only screen and (max-width: 731px){
/**index page**/
/**about page**/
/**properties page**/
/**appraisal-form page**/
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/





}

@media only screen and (max-width: 720px){
/**index page**/
/**about page**/
.InnerPageHeader{
	background-size:100% !important;	
}
/**properties page**/
/**appraisal-form page**/
/**instagram page**/
/**contact page**/
/**property-detail page**/
.PropertyBox table td:first-child {
    width: 58%;
}
/**thankyou page**/

.PropertyBox table td {
    text-align: center;
}



}

@media only screen and (max-width: 667px){
/**index page**/
.Address ,.TopMainRight {
	float:none;
	text-align:center;	
}
.TopMainRight{
	margin-right:0px;	
}
a.menu-link{
	margin-top:-56px;	
}
.TopMenu {
    top: 95px !important;
}
.menu, .menu > ul ul{
	top:82px;	
}
.menu ul li{
	font-size:14px;	
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next {
    right: -19px;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div{
	left:-19px;
}
/**about page**/
.InnerPageHeader h1 {
    font-size: 32px !important;
    line-height: 36px !important;
}
.InnerPageHeader {
    background-size: 100% !important;
    padding: 150px 0px 30px !important;
}
.InnerPageHeader h5{
	font-size: 24px !important;
    line-height: 32px !important;	
}
.Logo,.fixed-nav .Logo{
	width:265px;	
}
.Logo a{
	width:265px;	
	height:100px;
}
.AboutShortDesc .InnerContainWrapper {
    width: 92%;
}
.TheMMTeam h2, .HAboutWrap h2 {
    font-size: 42px !important;
    line-height: 52px !important;
}
.InnerTeamWrapper .vc_col-sm-6 .vc_column-inner {
    padding: 0px 10px !important;
}
/*.TheMMTeam .InnerContainWrapper {
	padding-top:0px;
}	*/
/**properties page**/
.PropertyImgWrap {
    width: 47.1%;
}
/**appraisal-form page**/
.ContactFrmWrap .ContactFrmCol ,.ContactFrmWrap  .ContactFrmComm{
    display: block;
    width: 100%;
    margin: 12px auto;
    text-align: center;
}
.ContactInfoWrap .ContactFrmWrap{
	width:85%;	
}
.ContactFrmCol input ,.ContactFrmCol textarea ,.ContactFrmComm textarea{
	width:91% !important;	
}
.ContactInfoBox ul li .Col {
    width: 78%;
}
.ContactInfoBox ul li{
	width:33.3%;	
}
.ContactFrmWrap p.Button2 input[type="submit"]{
	margin-left:30px;	
}
/**instagram page**/
/**contact page**/
/**property-detail page**/
/*.PropertyBox table td:first-child {
    width: 45%;
}*/
/**thankyou page**/

.PropertiesTabs {
	text-align:center !important;
}
.PropertiesListWrap li {
	width:100%;
}



}

@media only screen and (max-width: 640px){
/**index page**/
/**about page**/
.InnerPageHeader h1 {
    font-size: 30px !important;
    line-height: 34px !important;
}
.InnerPageHeader {
    background-size: 100% !important;
}
/**properties page**/
.PropertyImgWrap {
    width: 47%;
}
.PropertyImgWrap a{
	font-size:15px !important;	
}
/**appraisal-form page**/
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/





}

@media only screen and (max-width: 604px){
/**index page**/
/**about page**/
.InnerPageHeader {
    background-size: 100% !important;
}
/**properties page**/
.PropertyImgWrap {
    width: 94%;
    display: block;
    margin: 0px auto 18px;
	padding-top:15px;
}
.PropertyTab .PropertyImgWrap a {
    font-size: 17px !important;
}
/**appraisal-form page**/
.ContactFrmCol input, .ContactFrmCol textarea  ,.ContactFrmComm textarea{
    width: 90.5% !important;
}
/**instagram page**/
/**contact page**/
.ContactInfoBox ul li {
    width: 94%;
    display: block;
    float: none;
    margin: 0px auto 35px;
}
.ContactInfoBox ul li:last-child{
	margin:0px auto;	
}
.ContactInfoBox ul li .Col {
    width: 100%;
}
/**property-detail page**/
/**thankyou page**/





}

@media only screen and (max-width: 600px){
/**index page**/
.FooterBlock h4 {
    font-size: 40px;
    line-height: 44px;
}
.FooterBlock .TextTable1 {
    padding: 70px 15px !important;
}
.FooterBlock h6{
	margin-top:20px !important;
}
.FooterBlock .TextTable2 {
    padding: 45px 15px !important;
}
/**about page**/
/**properties page**/
/**appraisal-form page**/
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/

.Logo a img {
    max-width: 90%;
}



}

@media only screen and (max-width: 569px){
/**index page**/
.IdxTestimonialWrap  .InnerContainWrapper {
    width: 90%;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next {
    right: -22px;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div{
	left:-22px;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next {
    right: -25px !important;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-prev {
    left: -25px !important;
}
/**about page**/
.InnerPageHeader h1 {
    font-size: 28px !important;
    line-height: 32px !important;
}
.InnerPageHeader h5 {
    font-size: 23px !important;
    line-height: 30px !important;
}
.InnerPageHeader {
    padding: 125px 0px 30px !important;
}
.InnerTeamWrapper .vc_col-sm-6 .vc_column-inner h5{
	font-size: 22px !important;
    line-height: 32px !important;	
}
.FPropertyList h4 {
    margin-bottom: 35px !important;
    font-size: 36px !important;
    line-height: 46px !important;
}
.FPropertyList .TransBtn a{
	line-height: 52px !important;
    padding: 0px 40px !important;	
}
/**properties page**/
/**appraisal-form page**/
.ContactFrmCol input, .ContactFrmCol textarea  ,.ContactFrmComm textarea{
    width: 89.5% !important;
}
/**instagram page**/
/**contact page**/
/**property-detail page**/
.PropertyBox table td{
	text-align:center;	
}
.PropertyBox table td:first-child {
    width: 54%;
}
.PropertyBox h5{
	font-size:17px;
	line-stacking:27px;	
}
/**thankyou page**/

.GoldenBtn a, .GoldenBtn input[type="submit"] {
	    padding: 0px 30px !important;
}


 
}

@media only screen and (max-width: 568px){
/**index page**/
/**about page**/
/**properties page**/
/**appraisal-form page**/
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/


	

}

@media only screen and (max-width: 540px){
/**index page**/
.FooterBlock h4 {
    font-size: 38px;
    line-height: 40px;
}
.FooterBlock .TextTable1 {
    padding: 55px 15px !important;
}
.FooterBlock .TextTable2 {
    padding: 35px 15px !important;
}
/**about page**/
.Logo a {
    width: 220px;
    height: 83px;
}
.Logo ,.fixed-nav .Logo{
    width: 220px;
}
.InnerPageHeader h1 {
    font-size: 26px !important;
    line-height: 30px !important;
}
.InnerPageHeader {
    background-size: 100% !important;
}
.TheMMTeam h2, .HAboutWrap h2 {
    font-size: 38px !important;
    line-height: 48px !important;
}
.InnerTeamWrapper .vc_col-sm-6 .vc_column-inner h5 {
    font-size: 20px !important;
    line-height: 30px !important;
}
/**properties page**/
/**appraisal-form page**/
.ContactFrmCol input, .ContactFrmCol textarea  ,.ContactFrmComm textarea{
    width: 89% !important;
}
/**instagram page**/
/**contact page**/
/**property-detail page**/
.PropertyBox h5{
	font-size:16px;
	line-stacking:26px;	
}
/**thankyou page**/





}

@media only screen and (max-width: 533px){
/**index page**/
/**about page**/
.InnerPageHeader {
    background-size: 100% !important;
}
/**properties page**/
/**appraisal-form page**/
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/




}

@media only screen and (max-width:480px){
/**index page**/
.FooterBlock h4 {
    font-size: 33px;
    line-height: 36px;
	margin-bottom:25px !important;
}
.HAboutMMWrapBox .HAboutCol2 h2 {
    font-size: 45px !important;
    line-height: 55px !important;
}
a.menu-link {
    margin-top: -45px;
}
.TestimonialBg {
    padding: 35px;
}
.HDropDownBox img{
	max-width:80%;	
}
.HDropDownBox{
	bottom:50px;	
}
.Logo a{
	background-size:100% !important;
    width: 200px;	
	height: 75px;
	margin:0px auto;	
}
.Logo,.fixed-nav .Logo{
	width:200px;	
}
.IdxTestimonialWrap .InnerContainWrapper {
    width: 87%;
}
/**about page**/
.InnerPageHeader h1 {
    font-size: 24px !important;
    line-height: 28px !important;
}
.InnerPageHeader h5 {
    font-size: 21px !important;
    line-height: 27px !important;
}
.InnerPageHeader {
    padding: 110px 0px 28px !important;
}
.InnerTeamWrapper .vc_col-sm-6 {
    width: 96%;
    float: none;
    margin: 0px auto 25px;
    text-align: center;
}
.InnerTeamWrapper .vc_col-sm-6:last-child{
	margin:0px auto;	
}
.InnerTeamWrapper .vc_col-sm-6 .vc_column-inner h5 {
    font-size: 24px !important;
    line-height: 34px !important;
}
.FPropertyList h4 {
    margin-bottom: 28px !important;
    font-size: 32px !important;
    line-height: 42px !important;
}
.FPropertyList .TransBtn a {
    line-height: 50px !important;
    padding: 0px 30px !important;
}
/**properties page**/
/**appraisal-form page**/
.ContactInfoWrap .ContactFrmWrap {
    width: 90%;
}
.ContactFrmCol input, .ContactFrmCol textarea  ,.ContactFrmComm textarea{
    width: 88.5% !important;
}
/**instagram page**/
/**contact page**/
/**property-detail page**/
.PropertyBox table td:first-child {
    width: 100%;
}
.PropertyBox table td {
    display: inline-block !important;
	width:70px;/*17%*/
}
.PropertyBox h5{
	font-size:17px;
	line-stacking:27px;	
}
/**thankyou page**/
.ThankyouWrap h5{
	font-size:30px !important;
	line-height:40px !important;	
}

.GoldenBtn a, .GoldenBtn input[type="submit"] {
	width: 251px;
	border-radius: 5px 5px 5px 5px !important;
}
.GoldenBtn {
	margin-bottom:10px !important;
}
.PropertiesTabs {
    padding-bottom: 0px !important;
    border-bottom: 0px solid #998a41;
}
.InstagramWrap .InnerContainWrapper .vc_column-inner .wpb_wrapper .vc_row {
    margin-left: 0px;
    margin-right: 0px;
}


}

@media only screen and (max-width:435px){
/**index page**/
/**about page**/
.InnerPageHeader {
    background-size: 100% !important;
}
.FPropertyList .TransBtn a {
    line-height: 46px !important;
    padding: 0px 25px !important;
}
.FPropertyList h4 {
    font-size: 30px !important;
    line-height: 38px !important;
}
.InnerPageHeader h5 {
    font-size: 18px !important;
    line-height: 25px !important;
}
/**properties page**/
/**appraisal-form page**/
.ContactFrmCol input, .ContactFrmCol textarea  ,.ContactFrmComm textarea{
    width: 87.5% !important;
}
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/
.ThankyouWrap h5{
	font-size:28px !important;
	line-height:38px !important;	
}

.Logo a img {
    max-width: 100%;
}




}

@media only screen and (max-width:424px){
/**index page**/
.HAboutMMWrapBox .HAboutCol2 h2 {
    font-size: 42px !important;
    line-height: 52px !important;
}
.FooterBlock h4 {
    font-size: 32px;
    line-height: 34px;
}
.FooterBlock .TextTable1 {
    padding: 45px 15px !important;
}
.Address span{
	display:block;	
}
.TopMenu {
    top: 125px !important;
}
a.menu-link{
	margin-right:22px;	
}
.menu, .menu > ul ul {
    top: 118px;
}
.IdxTestimonialWrap  .InnerContainWrapper {
    width: 86%;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next {
    right: -25px;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div{
	left:-25px;
}
/**about page**/
.InnerPageHeader {
    background-size: 100% !important;
}
.FPropertyList .TransBtn {
	display:block !important;
	margin:12px auto !important;
	width:70%;	
}
/**properties page**/
/**appraisal-form page**/
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/
.ThankyouWrap h5{
	width:90%;
	margin:0px auto;	
}






}

@media only screen and (max-width:414px){
/**index page**/
/**about page**/
.InnerPageHeader {
    background-size: 100% !important;
	min-height:56px;
}
/**properties page**/
/**appraisal-form page**/
.ContactFrmCol input, .ContactFrmCol textarea  ,.ContactFrmComm textarea{
    width: 87% !important;
}
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/





}

@media only screen and (max-width:412px){
/**index page**/
/**about page**/
/**properties page**/
/**appraisal-form page**/
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/





}
@media only screen and (max-width:411px){
/**index page**/
/**about page**/
/**properties page**/
/**appraisal-form page**/
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/





}

@media only screen and (max-width:400px){ 
/**index page**/
.Logo a {
    width: 200px;
    height: 78px;
}
.Logo,.fixed-nav .Logo{
	width:200px;	
}
.TopMenu {
    top: 130px !important;
}
.HAboutMMWrapBox .HAboutCol2 h2 {
    font-size: 38px !important;
    line-height: 48px !important;
}
.FooterBlock h4 {
    font-size: 30px;
    line-height: 32px;
}
.FooterBlock .FooterBlockColHeight .TransBtn a{
	padding:0px 18px !important;
	line-height:45px !important;	
}
.menu ul li {
    font-size: 13px;
}
/**about page**/
.InnerPageHeader {
    background-size: 100% !important;
}
/**properties page**/
/**appraisal-form page**/
.ContactFrmCol input, .ContactFrmCol textarea  ,.ContactFrmComm textarea{
    width: 86.5% !important;
}
/**instagram page**/
/**contact page**/
/**property-detail page**/
.PropertyDescription .GreenLine {
    width: 100%;
}
/**thankyou page**/

.WhiteBtn a, .WhiteBtn input[type="submit"] {
	    line-height: 18px !important;
		padding: 12px 34px !important;
}




}

@media only screen and (max-width:384px){ 
/**index page**/
.FooterBlock h6 {
    font-size: 24px;
    line-height: 32px;
}
.HomeSliderBox.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next{
	right:18px !important;	
}
.HomeSliderBox.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-prev{
	left:18px !important;	
}
.HDropDownBox {
    bottom: 40px;
}
.TestimonialBg {
    padding: 25px 30px;
}
/**about page**/
.InnerPageHeader h1 {
    font-size: 20px !important;
    line-height: 28px !important;
}
.InnerPageHeader {
    padding: 100px 0px 28px !important;
}
.InnerTeamWrapper .vc_col-sm-6 .vc_column-inner h5 {
    font-size: 22px !important;
    line-height: 32px !important;
}
.FPropertyList h4 {
    font-size: 28px !important;
    line-height: 35px !important;
}
/**properties page**/
.PropertyTab .PropertyImgWrap a {
    font-size: 15px !important;
}
.PropertyTab .vc_tta-panels h4{
	font-size:20px;
	line-height:30px;	
}
/**appraisal-form page**/
.ContactFrmWrap .AppTitle ,.ContactInfoWrap  h1 {
    font-size: 24px !important;
    line-height: 34px !important;
}
.ContactFrmCol input, .ContactFrmCol textarea  ,.ContactFrmComm textarea{
    width: 84% !important;
}
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/

.TopMenu {
    top: 122px !important;
}



}

@media only screen and (max-width:375px){
/**index page**/
.FooterBlock .FooterBlockColHeight .TransBtn a {
    padding: 0px 15px !important;
    line-height: 42px !important;
    font-size: 12px;
}
.FooterBlock .TextTable1 {
    padding: 35px 15px !important;
}
.FooterBlock h6 {
    margin-top: 10px !important;
}
.FooterBlock .TextTable2 {
    padding: 25px 15px !important;
}
/**about page**/
.InnerPageHeader {
    background-size: 100% !important;
}
.InnerPageHeader{
	min-height:55px;	
}
/**properties page**/
/**appraisal-form page**/
/**instagram page**/
/**contact page**/
/**property-detail page**/
/**thankyou page**/

.Logo a {
    width: 160px;
    height: 78px;
}




}

@media only screen and (max-width:360px){
/**index page**/
.FooterBlock h6 {
    font-size: 22px;
    line-height: 30px;
}
.FooterMail .Button1 a{
	padding:0px 15px;	
}
.FooterBlock .FooterBlockColHeight .TransBtn{
	width:80%;
	margin:10px auto !important;
	display:block !important;	
}
.HDropDownBox img {
    max-width: 70%;
}
/**about page**/
.InnerPageHeader {
    background-size: 100% !important;
}
/**properties page**/
.InnerPageHeader h5 {
    font-size: 16px !important;
    line-height: 22px !important;
}
/**appraisal-form page**/
.ContactFrmCol input, .ContactFrmCol textarea  ,.ContactFrmComm textarea{
    width: 84% !important;
}
/**instagram page**/
/**contact page**/
/**property-detail page**/
.PropertyBox h5{
	font-size:16px;
	line-stacking:25px;	
}
.PropertyDescription h2{
	font-size: 22px !important;
    line-height: 30px !important;	
}
/**thankyou page**/

.TopMenu {
    top: 120px !important;
}
.Logo a {
    width: 160px;
    height: 78px;
}



}

@media only screen and (max-width:320px){
/**index page**/
/*.Logo a {
    width: 180px;
    height: 68px;
}*/
.Logo,.fixed-nav .Logo{
	width:180px;	
}
.HDropDownBox {
    bottom: 30px;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next {
    right: -18px;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div{
	left:-18px;
}
.IdxTestimonialWrap .InnerContainWrapper {
    width: 85%;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next {
    right: -21px !important;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-prev {
    left: -21px !important;
}
/**about page**/
.InnerPageHeader {
    background-size: 100% !important;
}
.TheMMTeam h2, .HAboutWrap h2 {
    font-size: 35px !important;
    line-height: 45px !important;
}
.InnerPageHeader h5 {
    font-size: 15px !important;
    line-height: 22px !important;
}
/**properties page**/
/**appraisal-form page**/
.ContactFrmCol input, .ContactFrmCol textarea  ,.ContactFrmComm textarea{
    width: 81% !important;
}
/**instagram page**/
/**contact page**/
/**property-detail page**/
.PropertyBox h5{
	font-size:15px;
	line-stacking:25px;	
}
.PropertyDescription h2{
	font-size: 20px !important;
    line-height: 28px !important;	
}
.PropertyDescription h3{
	font-size: 23px !important;
    line-height: 23px !important;	
}
/**thankyou page**/





}